# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: OpenTeacher 3.2\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:37+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. TRANSLATORS: This is the name of a file format standard. Please
#. TRANSLATORS: just use the English name of it, unless the
#. TRANSLATORS: standard is known under another name in your
#. TRANSLATORS: language (or you have a very good reason yourself
#. TRANSLATORS: for translating it). For more information about
#. TRANSLATORS: ODT: http://en.wikipedia.org/wiki/OpenDocument
#: odt.py:75
msgid "OpenDocument Text"
msgstr ""
